/* Fbfeed CSS */
.cff-item  > .cff-text-wrapper > .cff-date, .cff-item  > .cff-date {
    background: #007268 none repeat scroll 0 0;
    border: 1px solid;
    color: #ffffff;
    display: inline;
    font-size: 15px !important;
	font-weight: bold;
    padding: 1px 5px !important;
    width: auto !important;
	margin-left: -25px;	
}

#cff.cff-thumb-layout .cff-text-wrapper {
    float: left !important;
}

#cff .cff-photo {
    float: none !important;
}

#crm-content {
    color: #444;
}

/* =================== */

.rt-mainbody-wrapper {
   min-height: 500px;  
}

body #rt-page-surround {
  background: url(/images/dark_background_2-wallpaper-1280x1024.jpg) no-repeat;
  background-attachment: fixed;
  background-size: 100%;  
  min-height: 100%;  
}

dd.create {
    background-color: #007268;
    color: #ffffff;
    display: inline;
    font-size: 15px;
    font-weight: bold;
    padding: 1px 5px;
	margin-left: -25px;
}

.item-separator {
    border-bottom: 1px dotted #C8C8C8;
    padding-bottom: 5px;
}

rt-mainbody-surround {
  color: #333  !important;
}

#rt-header .menu-block {
    float: left;
	margin-left: 15px;
}

#rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c {
    margin-top: 5px;
	margin-left: 5px;
}

rt-component-block .rt-block {
  padding: 5px;
}

.nomarginall{
    margin: 5px 0 0 0;
}